<? header("Content-type: text/vnd.wap.wml");
   header("Pragma: no-cache");
   echo ("<?xml version='1.0'?>"); ?>

<!DOCTYPE wml PUBLIC "-//WAPFORUM//DTD WML 1.1//EN" "http://www.wapforum.org/DTD/wml_1.1.xml"> 
<wml> 
<card id="c1" title="COLABORADORES">
<p align="center"><b>CARPE DIEM COLOMBIA LTDA</b></p>
<?php 
 
  $host = "190.158.246.50";
  $user = "Admin";
  $pass = "";
  $db = "control_ingreso";
  $con=mysql_pconnect($host, $user, $pass);
  $link=mysql_select_db($db, $con);
  $sql='SELECT id,nombre,cedula FROM usuario ORDER BY id LIMIT 30';
  //$con=pg_pconnect('host=190.158.246.50 port=3306 dbname=control_ingreso user=Admin password=+cOlOmbIA-') or die('Error: conectar db');
  $result=mysql_db_query("control_ingreso","$sql") or die('<p align="center"><b>Error: conectar db</b></p>');
  while($row=mysql_fetch_array($result)) {
?>
<p align="center"><b><? echo $row['cedula']; ?></b></p>
<p align="center"><small><? echo $row['nombre']; ?></small></p>
<?
} 
?> 
<p align="center"><small>http://www.carpediemdigital.com</small></p>
<p align="center">Prueba WAP</p>
<do type="prev" label="Atras">
<go href="wap.php"/>
</do> 
</card> 
</wml>